body {
    margin: 0;
    padding: 0;
    background-color: grey;
}

#wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

nav {
    width: 20%;
    height: 200px;
    background-color: white;
    float: left;
}

nav ul {
    list-style: none;
}

section#midden {
    width: 80%;
    height: 200px;
    background-color: red;
    float: left;
    padding: 10px;
    border: 2px solid black;
    box-sizing: border-box;
}

footer {
    height: 120px;
    background-color: green;
    clear: both;
    text-align: center;
}

.breedte {
    display: inline-block;
    width: 400px;
    margin: 20px;
    padding: 10px;
    background-color: green;
}